Description

| have been running a query vis a cross-tabulation between _ff_bentype09 BY w_bendis8 filtering on w_ff_bentype09 = 0 (they said
they were not in receipt of the IIDB at the previous interview).

For Waves 3-5 | am getting a total population figure of between 12,700 and ¢15,000. But in Wave 6 the population jumps to c30K.
Why is this the case.

History

#1 - 08/18/2017 02:22 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/22/2017 12:48 PM - Alita Nandi
- Assignee changed from Alita Nandi to Ray Storry
- % Done changed from 10 to 90

Hello Ray,

The filtering of this question BENDIS was changed in Wave 6 as you can check from the questionnaire. As a result everyone was asked and so there
are no inapplicables (-8). Anyone who did not mention this are coded as 0 "not mentioned".

Best wishes,
Alita

#3 - 08/25/2017 12:31 PM - Ray Storry

Is there anyway | get comparable bases between W1-5 and W6 on the bendis question
#4 - 08/30/2017 03:39 PM - Stephanie Auty
Dear Ray,

One solution to this would be to code everyone who was not asked at waves 1-5 (i.e. -8, inapplicable) as not mentioned (0); this will then be
comparable to the wave 6 data.

Alternatively, you could create the same filter for wave 6 as was used in the previous waves, by using the variables f_bendis1-12 (if any of them are
mentioned then BType would have been 3 if it had been asked separately), f_jbstat and f_health.

This page gives the definition of the universe for a_bendis8, and it is the same in waves 2-5:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/questionnaire-module/benefits_w1#benefits_w1.be
ndis

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#5 - 09/14/2017 05:29 PM - Stephanie Auty

- Status changed from In Progress to Feedback

03/20/2024 12



https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/questionnaire-module/benefits_w1#benefits_w1.bendis
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/questionnaire-module/benefits_w1#benefits_w1.bendis

#6 - 10/02/2017 01:39 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#7 - 10/16/2017 04:25 PM - Stephanie Auty

- Status changed from Resolved to Closed

#8 - 09/01/2023 02:15 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data management
